<?php
	include("vars.php");
	include("db.php");
	
		$msg = "kodi ar gaaqtiurda, gaiareT axali registracia <a href='".$msite_url."' class='link_geo4'>sms portalSi</a>";
		$active_code = $HTTP_GET_VARS['active_code'];
		$your_email = $HTTP_GET_VARS['your_email'];
		if($active_code != "" && $your_email != "")
		{
			$result = mysql_query("SELECT * FROM register WHERE email = '$your_email' AND active_code = '$active_code'",$db);
			if($myrow = mysql_fetch_array($result))
			{
				mysql_query("UPDATE register SET account_status = '1' WHERE email = '$your_email'");
				$msg = "kodi gaaqtiurda, Tqven SegiZliaT SexvideT nomrebis wignakSi am <a href='".$msite_url."' class='link_geo4'><font face='Tahoma,Arial,Verdana' size='1'>SMS</font> portalSi</a>";
			}
		}
?>
<html>

<head>
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
<title></title>
<link href="../js_css/iframe.css" rel="stylesheet">
</head>
<body topmargin="20" leftmargin="20" rightmargin="20" bottommargin="20" marginwidth="20" marginheight="20" bgcolor="#1AB9F1" class="geo">
<?=$msg?>
</body>
</html>